/*primary button*/

.btn-primary, .sppb-btn-primary { border: 1px solid #244a25 !important;border-radius: 0 !important;background-color: transparent !important;color: #7cab11 !important; padding: 6px 18px !important; font-weight: 400 !important; font-size: 14px !important; letter-spacing: 0.5px !important; }

.btn-primary:hover, .sppb-btn-primary:hover, .btn-primary:focus, .sppb-btn-primary:focus {color: #fff !important; background-color: #244a25 !important; }

/*end primary button*/

/*default button*/

.btn-default, .sppb-btn-default {border:2px solid #244a25 !important; border-radius: 0px !important; background-color: #244a25 !important; color: #7cab11 !important ;padding: 10px 25px !important; font-weight: 500; letter-spacing:1px; }

.btn-default:hover, .sppb-btn-default:hover, .btn-default:focus, .sppb-btn-default:focus {color: #7cab11 !important; background-color: #244a25 !important; }

/*end default button*/


.sppb-modal-selector.sppb-magnific-popup {
    width: auto;
    height: auto;
    transform: scale(1) !important;
}

.btn-pdf {
    position: absolute;
    right: 18px;
    top: -10px;
  
}

@media (max-width:767px)
{.btn-pdf {
    position: absolute;
    right: 18px;
    top: 0px;
}
}


